UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 6689

FPGA/Design Compiler - Use of Synopsys A2.1i_sp5 and 3.1i libraries compiled for version 1998.08

Description

Keywords: Designware, Synopsys, analyzed, compiled, XDW, Compiler, Alliance

Urgency: Standard

General Description:
The Alliance 2.1i synthesis, DesignWare and simulation libraries were compiled
with Synopsys Compiler version 1998.08. In order to use these libraries with
an older version of Synopsys, you must have the libraries re-compiled with that
version of Synopsys software.

The Alliance 3.1i synthesis libraries for Virtex and Virtex derivatives were compiled
in Design Compiler version 1998.08. No changes were done to the CPLD, 4K, or 5K
libraries, so the Alliance 2.1i/1998.08 libraries can be used.

解决方案

1

The XSI 2.1i SP5 libraries compiled with Design Compiler 1998.08 have been
placed on the Xilinx FTP site.

Installation/Use:

Extract this file in the $XILINX directory. The new libraries
should overwrite the existing libraries in the
$XILINX/synopsys/libraries directory.

This can be done by issuing the following commands:

mv a21sp5_9808_lib.tar.gz $XILINX
cd $XILINX
gunzip a21sp5_9808_lib.tar.gz
tar xvf a21sp5_9808_lib.tar
rm a21sp5_9808_lib.tar


For A2.1i SP5 using Synopsys 1998.08 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/a21sp5_9808_lib.tar.gz

2

The XSI 3.1i Virtex libraries compiled with Design Compiler 1998.08 have
been placed on the Xilinx FTP site.

Installation/Use:

Extract this file in the $XILINX directory. The new libraries
should overwrite the existing libraries in the
$XILINX/synopsys/libraries directory.

This can be done by issuing the following commands

mv a31i_9808_virtex.tar.gz $XILINX
cd $XILINX
gunzip a31i_9808_virtex.tar.gz
tar xvf a31i_9808_virtex.tar
rm a31i_9808_virtex.tar


For A3.1i using Synopsys 1998.08 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/a31i_9808_virtex.tar.gz
AR# 6689
创建日期 06/04/1999
Last Updated 06/13/2002
状态 Archive
Type 综合文章